### Property

# Shumate Tile:state

since: 1.0

#### Declaration

    property state: Shumate.State [ read, write ]

#### Description [src]

The state of the tile.

Type: | `ShumateState`
Available since: | 1.0

Default value | SHUMATE_STATE_NONE
Getter method | `shumate_tile_get_state()`
Setter method | `shumate_tile_set_state()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no